
/**
 * responsive.css
 */

#page {
    width: 96.153846%;
    max-width: 980px;
}

.wrap {
    width: 100%;
    max-width: 940px;
}

.primary .wrap {
    max-width: 980px;
}

.featured .wrap {
    max-width: 980px;
}

/* ---------------------------------------------------------------
 * 1. TABLET
 * CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 768px) {

    .secondary-nav,
    #search-bar,
    #callout-bar,
    #callout-bar.callout-left,
    .cb_left,
    .cb_right,
    .brand,
    .header_widget_area,
    #header .column.right,
    #primary,
    #primary.full-width,
    #container,
    .content,
    #sidebar,
    #sidebar.sb-left,
    .full-width .one-fourth,
    #secondary .one-fourth,
    #secondary .one-fourth.last,
    .buddyPress .content,
    .three-fourth,
    .two-third,
    .one-third,
    .three-eighth,
    .one-fourth,
    .full-width .three-fourth,
    .full-width .two-third,
    .full-width .one-third,
    .full-width .three-eighth,
    .full-width .one-fourth,
    .three-col li,
    .full-width .three-col li,
    .four-col li,
    .full-width .four-col li {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 0 0 1.5em;
        display: block;
    }

    .brand {
        margin:36px 0 18px;
    }

    .header_widget_area,
    #header .column.right,
    #secondary .one-fourth,
    #secondary .one-fourth.last {
        margin-bottom: 0;
    }

    .secondary-nav,
    #callout-bar,
    #callout-bar.callout-left,
    #search-bar {
        margin-bottom: 0;
        text-align: left;
    }

    #search-bar .searchbox {
        padding: 0;
    }

    .header_widget_area,
    #header .column.right,
    .header_widget_area ul.ss_social,
    .cb_left,
    .cb_right {
        float: none;
        text-align: center;
    }

    #respond form input[type="text"],
    #respond form textarea,
    #contactform input[type="text"],
    #contactform textarea {
        max-width: 100%;
    }

    .commentlist li li {
        padding-left: 0;
    }

    .primary-nav ul.nav1,
    .primary-nav div.nav1 > ul {
        display: none;
    }

    .primary-nav.do-not-hide .nav1 {
        display: block;
    }

    #responsive-menu {
        display: block;
    }

    /* WooCommerce cart navigation */
    .cart-nav {
        text-align: center;
    }

    ul.grid3 li {
        width: 48.5%;
        margin: 0 3% 1.5em 0;
    }

    ul.grid3 li:nth-child(2n+2) {
        margin-right: 0;
    }

    ul.grid3 li:nth-child(2n+3) {
        clear: both;
    }

    /* WooCommerce responsive styles */

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product,
    .woocommerce .related ul.products li.product,
    .woocommerce-page .related ul.products li.product,
    .woocommerce .upsells.products ul.products li.product,
    .woocommerce-page .upsells.products ul.products li.product,
    .woocommerce .related ul li.product,
    .woocommerce-page .related ul li.product,
    .woocommerce .upsells.products ul li.product,
    .woocommerce-page .upsells.products ul li.product {
        width: 48%;
        margin: 0 0 2em;
    }
    .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
        float: right;
        clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(2n+1), .woocommerce-page ul.products li.product:nth-child(2n+1) {
        clear: both;
    }
    .woocommerce .content table.cart .product-thumbnail,
    .woocommerce table.cart .product-thumbnail,
    .woocommerce-page .content table.cart .product-thumbnail,
    .woocommerce-page table.cart .product-thumbnail {
        display:none
    }
    .woocommerce .content table.cart td.actions,
    .woocommerce table.cart td.actions,
    .woocommerce-page .content table.cart td.actions,
    .woocommerce-page table.cart td.actions {
        text-align:left
    }
    .woocommerce .content table.cart td.actions .coupon,
    .woocommerce table.cart td.actions .coupon,
    .woocommerce-page .content table.cart td.actions .coupon,
    .woocommerce-page table.cart td.actions .coupon {
        float: none;
        *zoom: 1;
        padding-bottom: 0.5em;
    }
    .woocommerce .content table.cart td.actions .coupon:after,
    .woocommerce .content table.cart td.actions .coupon:before,
    .woocommerce table.cart td.actions .coupon:after,
    .woocommerce table.cart td.actions .coupon:before,
    .woocommerce-page .content table.cart td.actions .coupon:after,
    .woocommerce-page .content table.cart td.actions .coupon:before,
    .woocommerce-page table.cart td.actions .coupon:after,
    .woocommerce-page table.cart td.actions .coupon:before {
        content: "";
        display: table;
    }

    .woocommerce .content table.cart td.actions .coupon:after,
    .woocommerce table.cart td.actions .coupon:after,
    .woocommerce-page .content table.cart td.actions .coupon:after,
    .woocommerce-page table.cart td.actions .coupon:after {
        clear: both;
    }
    .woocommerce .content table.cart td.actions .button,
    .woocommerce .content table.cart td.actions .input-text,
    .woocommerce .content table.cart td.actions input,
    .woocommerce table.cart td.actions .button,
    .woocommerce table.cart td.actions .input-text,
    .woocommerce table.cart td.actions input,
    .woocommerce-page .content table.cart td.actions .button,
    .woocommerce-page .content table.cart td.actions .input-text,
    .woocommerce-page .content table.cart td.actions input,
    .woocommerce-page table.cart td.actions .button,
    .woocommerce-page table.cart td.actions .input-text,
    .woocommerce-page table.cart td.actions input {
        width: 48%;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }
    .woocommerce .content table.cart td.actions .button.alt,
    .woocommerce .content table.cart td.actions .input-text+.button,
    .woocommerce table.cart td.actions .button.alt,
    .woocommerce table.cart td.actions .input-text+.button,
    .woocommerce-page .content table.cart td.actions .button.alt,
    .woocommerce-page .content table.cart td.actions .input-text+.button,
    .woocommerce-page table.cart td.actions .button.alt,
    .woocommerce-page table.cart td.actions .input-text+.button {
        float: right;
    }
    .woocommerce .cart-collaterals .cart_totals,
    .woocommerce .cart-collaterals .cross-sells,
    .woocommerce .cart-collaterals .shipping_calculator,
    .woocommerce-page .cart-collaterals .cart_totals,
    .woocommerce-page .cart-collaterals .cross-sells,
    .woocommerce-page .cart-collaterals .shipping_calculator {
        width: 100%;
        float: none;
        text-align: left;
    }
    .woocommerce-page.woocommerce-checkout form.login .form-row,
    .woocommerce.woocommerce-checkout form.login .form-row {
        width:100%;
        float:none;
    }
    .woocommerce #payment .terms,
    .woocommerce-page #payment .terms {
        text-align:left;
        padding:0;
    }
    .woocommerce #payment #place_order,
    .woocommerce-page #payment #place_order {
        float:none;
        width:100%;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        margin-bottom:1em;
    }
    .woocommerce .lost_reset_password .form-row-first,
    .woocommerce .lost_reset_password .form-row-last,
    .woocommerce-page .lost_reset_password .form-row-first,
    .woocommerce-page .lost_reset_password .form-row-last {
        width:100%;
        float:none;
        margin-right:0;
    }

}


/* ---------------------------------------------------------------
 * 2. MOBILE
 * CSS fallback for device width 480px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {

    .two-col li,
    .entry-grid,
    .entry_thumb,
    .entry_right,
    ul.grid4.col3 li,
    ul.grid4 li,
    ul.grid3 li {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 0 0 1.5em;
        display: inline-block;
    }

    .column,
    .full,
    .three-fourth,
    .two-third,
    .half,
    .one-third,
    .three-eighth,
    .one-fourth,
    .full-width .column,
    .full-width .full,
    .full-width .three-fourth,
    .full-width .two-third,
    .full-width .half,
    .full-width .one-third,
    .full-width .three-eighth,
    .full-width .one-fourth,
    .entry-list-left,
    .entry-list-right,
    .notes_left,
    .notes_right {
        float: none;
        margin: 0;
        width: 100%;
        max-width: 100%;
        display: inline-block;
        text-align: left;
    }

    .text-center {
        text-align: center;
    }

    .entry-list-left {
        margin-bottom: 1.5em;
    }

    .flex-caption h1,
    .flex-caption h2,
    .entry-list h3 {
        font-size: 1.5em;
        line-height: 1.333;
        margin-bottom: 0.6666em;
    }

    ul.thumb-style {
        padding: 0;
    }

    ul.thumb-style li {
        float: none;
        width: 100%;
        margin: 0;
        padding: 0.75em 0;
        border-bottom: 1px solid #e9e9e9;
    }

    ul.thumb-style li:last-child {
        border: none;
    }

    ul.thumb-style li h4 {
        font-size: 1em;
        line-height: 1.5;
        margin: 0;
    }

    ul.thumb-style li a.rp-thumb {
        display: none;
    }

    .option-panel {
        display: none;
    }


    /* WooCommerce Responsive styles */

    .woocommerce .cart-collaterals .cart_totals,
    .woocommerce-page .cart-collaterals .cart_totals,
    .woocommerce .cart-collaterals .shipping_calculator,
    .woocommerce-page .cart-collaterals .shipping_calculator,
    .woocommerce .col2-set .col-1,
    .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2,
    .woocommerce-page .col2-set .col-2 {
        float: none;
        width: 100%;
        margin: 0 0 2em 0;
    }

    .woocommerce div.product div.images,
    .woocommerce-page div.product div.images,
    .woocommerce .content div.product div.images,
    .woocommerce-page .content div.product div.images,
    .woocommerce div.product div.summary,
    .woocommerce-page div.product div.summary,
    .woocommerce .content div.product div.summary,
    .woocommerce-page .content div.product div.summary {
        float: none;
        width: 100%;
        margin: 0 0 1.5em;
    }
}